
Foreman - Feature #1460

Provisioning Template uploadable

01/20/2012 02:59 AM - David M.

Status: Closed   

Priority: Low   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Instead of just providing an online editor it would be great to have upload the provisioning script with some upload function.

My Provision-Templates are pretty complex, and I'm getting tired of copy and paste them from shell to the WebUI. So an

Upload-Button would be fine ;)

Associated revisions

Revision 0c87d936 - 02/15/2012 02:43 AM - Ohad Levy

fixes #1460 - add an option to upload provisioning templates

History

#1 - 02/15/2012 02:43 AM - Ohad Levy

- Target version set to 1.0

#2 - 02/15/2012 05:18 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 0c87d9361847273a39bd557ea001d8c147bb34fa.
